>
> What did you upgrade to 2.6.25?
>
> The server, or the client?
>


The laptop (client) was upgraded to 2.6.25 (it is running unstable)
The etch server is running 2.6.18 (latest in etch/stable)

> Can you also try with the version of samba in experimental (for your
> laptop, of course....upgrading your etch server is out of question)?
> This is samba 3.2.0-pre2.
>


I will try that tonight.

I have another unstable box that is a bit behind (where i sent the
original bug report from) and that works fine with the laptop. I cannot
upgrade the etch server sorry.

--
Tarek



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org